#
#  Makefile for the Harvest replicator distribution.
#
#  Makefile,v 1.3 1995/01/18 21:31:56 hardy Exp
#

all install:
	@echo "Refer to the User's Manual for instructions on how to use the Replicator."

clean realclean: 
	-rm -f core
